View Issue Details

IDProjectCategoryView StatusLast Update
0002077SymmetricDSBugpublic2014-12-01 07:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002077: Sql Server and MySQL bulk database writer should use quoted identifiers around table names
DescriptionSql Server and MySQL bulk database writer should use quoted identifiers around table names
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 43db5eb9

2014-11-19 14:37:18

chenson

Details Diff
0002077: Sql Server and MySQL bulk database writer should use quoted identifiers around table names
0002077
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MySqlBulkDatabaseWriter.java Diff File
mod - symmetric-mssql/src/main/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-11-19 14:36 chenson New Issue
2014-11-19 14:36 chenson Status new => assigned
2014-11-19 14:36 chenson Assigned To => chenson
2014-11-19 15:00 chenson Changeset attached => SymmetricDS 3.6 r8950
2014-11-19 15:00 chenson Changeset attached => SymmetricDS trunk r8951
2014-11-20 09:53 chenson Project SymmetricDS Pro => SymmetricDS
2014-12-01 07:26 chenson Status assigned => resolved
2014-12-01 07:26 chenson Fixed in Version => 3.6.14
2014-12-01 07:26 chenson Resolution open => fixed
2014-12-01 07:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 43db5eb9